» Ubuntu » Paketit

Error

two or more packages specified (gstreamer0.10 quantal)